/* If you want to add your own CSS code, please do it in this file */

#Top_bar #logo { padding: 0;}
.header-stack #Top_bar .logo { border: none;}
.bubbles { background-attachment: unset !important; background-size: 100% auto !important; background-position: top center !important;}
.firstimg .image_frame.inline-block { display: inline; }
 